/*
Theme Name:     GeneratePress-child
Description:
Author:         Pivot Design
Template:       generatepress

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.site-logo {
	padding-top: 20px !important; /* vertical center logo */
}

.inside-header {
	padding: 20px !important; /* reduce size around heading advert */
}

.footer-widgets {
	background-color: #99242e !important; /* Footer background colour */
}

.site-info { /* Sub-Footer colours */
	background-color: #ffffff !important;
	color: #929497 !important;
}
.site-info a {
	color: #99242e !important; /* Sub-Footer link colour */
}
.site-info a:hover {
	color: #222222 !important; /* Sub-Footer link hover colour */
}

.single-post .attachment-post-thumbnail {
  display: none !important;
}
.page-header-image {
	display: none !important; /* Hide "featured image" on all pages */
}

.top-bar .widget_nav_menu>div>ul { /* top menu styles */
	background-color: #99242e !important;
	padding: 5px 10px 5px 10px !important;
	color: #ffffff !important;
}
.top-bar .widget_nav_menu>div>ul a:hover { /* top menu hover styles */
	color: #999 !important;
}

.copyright-bar {
	display:none !important; /* hide default copyright area */
}

/* Hides the reCAPTCHA on every page */
.grecaptcha-badge {
    display: none !important;
}
/* Shows the reCAPTCHA on the Contact page */
.page-id-254 .grecaptcha-badge {
    display: block !important;
	bottom: 100px !important;
}

.elementor-245 .elementor-image a {
	transition: 200ms all;
}

.elementor-245 .elementor-image a:hover {
	box-shadow: 0 5px 5px #666;
	transform: translateY(-3px);
}

.fa-facebook,
.fa-facebook-f,
.fa-facebook-square,
.fa-facebook-messenger,
.fa-linkedin,
.fa-skype,
.fa-twitter,
.fa-whatsapp {
	font-family: "Font Awesome 5 Brands";
	font-weight: normal;
}
